
THAI ASAHI DENSO CO., LTD - Project progress work #1409

Parent project # 1284 (In Progress): [PJ250039] Infrastructure IoT system for Thai Asahi Denso

[Coding] Utility ( Main Mater PLC )

11 Sep 2025 14:35 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 26 Sep 2025

Assignee: Panupong Raksakit % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: PLC/Keyence OS skills: Not using

Description

Subtasks:

Project progress work # 1431: [Coding] Monitoring dashboard ( Main master PLC ) Closed

Project progress work # 1432: [Coding] Control device Closed

Project progress work # 1433: [Coding] Alarm Closed

Project progress work # 1434: [Coding] Internal Test Closed

History

#1 - 12 Sep 2025 11:58 - Siriporn Nimitmuenwai

- Subject changed from [Coding]  to [Coding] Utility ( Main Mater PLC )

#2 - 12 Sep 2025 13:24 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#3 - 18 Nov 2025 17:03 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
